/* CSS Document */
*{
padding:0;
margin:0;
}
body{
font-family:verdana, sans-serif;
color:#474747;
padding:0;
margin:0;
text-align:center;
background-color:#FCFCFC;
}
#topbkgr{
margin-top:23px;
margin-bottom:0;
margin-right:auto;
margin-left:auto;
width:846px;
text-align:center;
padding:0;
height:21px;
}
#backwrapper{
margin-top:0;
margin-left:auto;
margin-right:auto;
margin-bottom:0;
width:846px;
text-align:center;
background-image:url(bkgr_both_middle2.gif);
padding:0;
}
#content{
margin:0 auto;
text-align:center;
width:820px;
}
#header{
text-align:left;
width:820px;
background-image:url(header.jpg);
height:67px;
}
.vertispacer{
height:20px;
background-color:#fff;
width:820px;
font-size:1px;
}
h1{
color:#fff;
font-family:Helvetica, sans-serif;
font-size:21px;
position:relative;
top:30px;
left:40px;
width:750px;
display:block;
background-repeat:no-repeat;
}
#left{
text-align:left;
float:left;
width:520px;
float:left;
width:520px;
margin:0;
padding:0;
margin-bottom:20px;
}
.bar{
margin:0;
padding:0;
background-color:#2CB4A8;
font-size:11px;
color:#eeeeee;
height:30px;
padding-left:10px;
line-height:30px;
}
.clear{
clear:both;
font-size:0.1px;
height:1px;
}
a.googlelink:hover{
background-image:url(bkgr_googleads.gif);
background-repeat:repeat-y;
background-color:#fff;
}

.div_hover{
	background-image:url(bkgr_googleads.gif);
	background-repeat:repeat-y;
	background-color:#fff;
}


.google_hover{
	background-image:url(bkgr_googleads.gif);
	background-repeat:repeat-y;
	background-color:#fff;
}

.google, .adsingle{
text-decoration:none;
color:#556677;
font-size:12px;
padding-top:13px;
padding-bottom:10px;
display:block;
line-height:150%;
overflow:hidden;
}
.google p, .adsingle p{
	margin: 0px 10px;
}
.googleheader, .adhead{
color:#CC3322;
font-weight:bold;
text-decoration:none;
}
.googletext, .adtext{
text-decoration:none;
margin-top:2px;
font-weight:bold;
color:#556677;
}
.googleurl, .adurl{
text-decoration:underline;
margin-top:3px;
color:#556677;
}
#right{
float:right;
width:275px;
text-align:left;
}

.related_searches_title
{
padding-left:20px;
height:25px!important; 
font-weight:bold; 
line-height:25px; 
font-size:12px;
}

.popular_categories
{
	margin: 0 0 10px 28px; 
	padding: 6px 0 6px 4px; 
	font-weight: bold; 
	font-size: 12px; 
	background:#ECECEC;
}


#catlinks{
margin:0;
padding:0;
background-color:#ECECEC;
padding-bottom:4px;
padding-top:4px;
}
#catlinks li{
display: inline;
}
#catlinks a{
background-color:#fff;
display:block;
color:#474747;
margin-bottom:2px;
text-decoration:none;
font-family:verdana, sans-serif;
font-size:12px;
line-height:26px;
padding-left:20px;
}
#catlinks a:hover{
text-decoration:underline;
}
/*  Keyword Links Bottom  */
#keywordlinksbottom {
border-top: 1px solid #999;
margin: 20px 0px 0px 0px;
background-color:#2CB4A8;
line-height:20px;
}
#keywordlinksbottom ul {
list-style-type: none;
padding: 0;
margin: 2px 0 0 0;
text-align: center;
padding-bottom:5px;
}
#keywordlinksbottom li {
display: inline;
font-size:10px;
color: #E2C68D;
}
#keywordlinksbottom a {
font-size:10px;
color: #E2C68D;
text-decoration: none;
}
#keywordlinksbottom a:hover {
text-decoration: underline;
}
/*Webarchiv*/
#navcontainermargin{
margin-top:10px;
}
.unwrapper{
margin-left:30px;
}
ul.navlist {
font: 11px Arial, sans-serif;
list-style-type: none;
margin: 0;
padding: 0;
width: 162px;
}
ul.navlistblank{
font: 11px Arial, sans-serif;
list-style-type: none;
margin: 0;
padding: 0;
width: 162px;
background-image:none;
}
ul.navlist li {
margin: 0;
padding: 0;
overflow: hidden;
}
ul.navlist li a {
display: block;
width: 100%;
margin: 3px 0 5px 0px;
color: #2CB4A8;
text-decoration: none;
}
ul.navlist li a:hover {
/*background: #ECECEC;*/
text-decoration:underline;
}
ul.navlist li.active a {
color: #474747;
border-bottom:1px solid #2CB4A8;
margin-bottom:7px;
}
ul.navlist li.activegr a {
font-weight: bold;
}
ul.navlist li.activegr a:hover {
background-color: #f7f7f7;
background-image: none;
}
.active {
font-weight: bold;
color:#2CB4A8;
font-size:12px;
}
.navcontainer {
float: left;
}
.port{
color:#474747;
}
.horispacer{
height:32px;
clear:both;
background-color:#fff;
}
#searchinput{
border:1px solid #fff;
padding-left:10px;
padding-top:2px;
font-size:11px;
height:21px;
width:188px;
background-color:#DDD8CE;
margin-left:15px;
}
#searchsubmit{
border:0;
}
#searchheader{
font-size:11px;
font-weight:bold;
margin:13px 21px 10px 19px;
}
#websearch{
height:70px;
margin-left:2px;
border-bottom:6px solid #ECECEC;
}


#langtext{
float:left;
width:150px;
color:#E2C68D;
margin:0;
padding:0;
background-color:#2CB4A8;
font-size:11px;
margin:8px 0 0 10px;
}

/*Buybox Chris 19.4.2006*/
#buybox{
border-bottom:6px solid #ECECEC;
}
#buyboxheader{
font-size:11px;
font-weight:bold;
margin:13px 21px 10px 19px;
}
#buyboxtext{
font-size:11px;
margin:13px 21px 10px 19px;
}
#buyboxlink{
margin:1px 21px 10px 19px;
font-size:10px;
text-align:right;
}
#buyboxlink a:link,
#buyboxlink a:visited,
#buyboxlink a:hover,
#buyboxlink a:active
{
color:#474747;
}
#buyboxlink a:hover{
text-decoration:none;
}
#language ul#nav{
margin-top:5px;
}





/*Language Menu Chris 4.4.2006*/


#language{
background-color: #2CB4A8;
padding:0px 10px 0px 0;
height:30px;
}
ul#langsublast, ul#nav {
	margin: 0px;
	padding: 0px;
	list-style: none;
	width: 97px;
	border-bottom: 0;
}
ul#langsublast  li,
ul#nav li
 {
	position: relative;
	margin:0;
	padding:0;
}
li ul#langsublast {
	position: absolute;
	display: none;
}
ul#nav ul#langsublast a {
	display: block;
	height:19px;
	width:97px;
	text-decoration:none;
}
ul#nav a {
	text-decoration:none;
}

/* Holly Hack. IE requirement*/
*html ul#nav li { float: left; height: 1%; }
*html ul#nav li a { height: 1%; } /* Hover Styles */

li:hover ul#langsublast, li.over ul#langsublast {
	display: block;
	z-index: 100;
}

/*START Farben fuer die Sprachauswahl*/
#nav{
background-color:#FFF;
float:right;
}
#nav ul li{
background-color:#FFF;
}
/*Farben fuer die Sprachauswahl ENDE*/
#lang_e,
.lang_e,.lang_en, #lang_en{
background-position:0px 381px;
height:19px;display:block;
}
a#lang_e:hover, #lang_en:hover{
}
#lang_fr,
.lang_fr{
background-position:0px 362px;
height:19px;display:block;
}
a#lang_fr:hover{
}
#lang_d,
.lang_d,.lang_de, #lang_de{
background-position:0px 343px;
height:19px;display:block;
}
a#lang_d:hover, #lang_de:hover{
}
#lang_es,
.lang_es{
background-position:0px 324px;
height:19px;display:block;
}
a#lang_es:hover{
}
#lang_it,
.lang_it{
background-position:0px 305px;
height:19px;display:block;
}
a#lang_it:hover{
}
#lang_pt,
.lang_pt{
background-position:0px 286px;
height:19px;display:block;
}
a#lang_pt:hover{
}
#lang_da,
.lang_da{
background-position:0px 267px;
height:19px;display:block;
}
a#lang_da:hover{
}
#lang_nl,
.lang_nl{
background-position:0px 248px;
height:19px;display:block;
}
a#lang_nl:hover{
}
#lang_el,
.lang_el{
background-position:0px 229px;
height:19px;display:block;
}
a#lang_gr:hover{
}
#lang_pl,
.lang_pl{
background-position:0px 210px;
height:19px;display:block;
}
a#lang_pl:hover{
}
#lang_ru,
.lang_ru{
background-position:0px 191px;
height:19px;display:block;
}
a#lang_ru:hover{
}
#lang_tr,
.lang_tr{
background-position:0px 172px;
height:19px;display:block;
}
a#lang_tr:hover{
}
#lang_fi,
.lang_fi{
background-position:0px 153px;
height:19px;display:block;
}
a#lang_fi:hover{
}
#lang_no,
.lang_no{
background-position:0px 134px;
height:19px;display:block;
}
a#lang_no:hover{
}
#lang_sv,
.lang_sv{
background-position:0px 115px;
height:19px;display:block;
}
a#lang_sv:hover{
}
#lang_id,
.lang_id{
background-position:0px 96px;
height:19px;display:block;
}
a#lang_id:hover{
}
#lang_ja,
.lang_ja{
background-position:0px 77px;
height:19px;display:block;
}
a#lang_ja:hover{
}
#lang_ko,
.lang_ko{
background-position:0px 58px;
height:19px;display:block;
}
a#lang_ko:hover{
}
#lang_zh,
.lang_zh{
background-position:0px 39px;
height:19px;display:block;
}
a#lang_zh:hover{
}
#lang_ar,
.lang_ar{
background-position:0px 20px;
height:19px;display:block;
}
a#lang_ar:hover{
}
.langno{
visibility:hidden;
}

/*neuer style f�r bildintegration 28.07.2006*/
#pic{
background:#FFAA11;
width:275px;
height:151px;
}
#pic img{
width:275px;
_width:277px;
height:151px;
}


